btb-class |

# BetterListViewColumnReorderedEventArgs Properties

The properties of the BetterListViewColumnReorderedEventArgs class are listed below. For a complete list of BetterListViewColumnReorderedEventArgs class members, see the BetterListViewColumnReorderedEventArgs Members topic.

#### Public Instance Properties

ColumnHeader | Gets or sets the column header being reordered.
IndexSource | Gets or sets the source column header index.
IndexTarget | Gets or sets the target column header index.

#### See Also

BetterListViewColumnReorderedEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace